{% extends 'base.html' %}

{% block title %}Sign Up{% endblock %}

{% block content %}
  <h3>Sign up</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Continue with registration</button>
  </form>
{% endblock %}